I use this project to present various set-up guidelines and scripts I use on my personal Linux machines and the servers hosted at Realm of Espionage. I welcome improvement changes and any constructive criticism.